/*
Theme Name: twentytwentyone-Child
Theme URI: https://artbybpro.com.au/twentytwentyone/
Text Domain: twentytwentyone-child-Dumpster
Description: Jewelry Store WooCommerce Theme
License: GNU General Public License v2.0 or later
License URI: http://K-0817
Version: 1.0
Template: twentytwentyone
Author: https://artbybpro.com.au/
Author URI: https://artbybpro.com.au/
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* global styles */
.woocommerce {
	max-width: 100% !important;
}

.onsale, .woocommerce-product-gallery__trigger {
	z-index: 2 !important;
}

.woocommerce .input-text {
	border: 1px solid #e3e3e3;
}

.woocommerce .button {
	font-size: 17px;
	padding: 10px 30px !important;
}

.singular .entry-title {
	font-size: 48px;
	font-weight: 500;
}

.singular .entry-header {
	border-bottom: unset !important;
	padding-bottom: unset !important;
	margin-bottom: unset !important;
}

/* global styles */

ul.products li.product .woocommerce-loop-product__title {
	font-size: 16px !important;
	font-weight: 400;
}

.woocommerce-Price-amount {
	font-size: 14px !important;
	font-weight: 400;
}

ul.products li.product .button {
	display: none;
}

.product_attributes {
	margin-bottom: 15px;
}

.product_attributes label {
	font-size: 16px;
    font-weight: 400;
    color: #5e5e5e;
}

.product_attributes select {
	border: 1px solid #888888;
    font-size: 16px;
    color: #5e5e5e;
	padding: 8px 20px;
}

.product_attributes th {
	border: none;
	padding: 0px;
}

.product_attributes td {
	border: none;
	padding: 0px;
}

.product_attributes tbody tr {
	display: grid;
	margin-bottom: 20px;
}

.product_attributes .reset_variations {
	font-size: 16px;
    font-weight: 400;
    color: #5e5e5e;
}

.single_variation_wrap .quantity-title {
	font-size: 16px;
    font-weight: 400;
    color: #5e5e5e;
}

.single_variation_wrap .input-text.qty.text {
	border: 1px solid;
	text-align: center;
	padding: 5px 20px;
	color: #5e5e5e;
}

.single_variation_wrap .single_add_to_cart_button {
	font-size: 16px !important;
    height: 45px;
    display: flex;
    align-items: center;
}

.product-property-section-container {
	font-size: 16px;
    font-weight: 400;
    color: #5e5e5e;
}

.product-property-section-container .product-short-description {
	margin-top: 20px;
}


.product-property-section-container details {
	border-bottom: 1px solid #cdcdcd;
}

.product-property-section-container .product-materials {
	border-top: 1px solid #cdcdcd;
	margin-top: 25px;
}

.product-property-section-container summary {
	padding: 15px 0;
}

/* related product section */
.related.products h2 {
	font-size: 38px !important;
}

/* add cart page */


.woocommerce .woocommerce-cart-form {
	padding: 0px 5%;
	text-align: left;
}

.woocommerce .woocommerce-cart-form table td{
	padding: calc(1 * var(--global--spacing-unit));
    border-bottom-color: #e3e3e3;
	border-top-color: #e3e3e3;
}

.woocommerce .woocommerce-cart-form .shop_table_responsive th  {
	font-size: 16px;
    font-weight: 400;
    color: #616161;
}

.woocommerce .cart-collaterals {
	width: 95%;
}

.woocommerce .cart_totals {
	width: 35% !important;
}

.woocommerce .cart_totals h2 {
	font-size: 36px;
} 

.woocommerce .cart_totals .shop_table th {
	border-color: #e3e3e3;
}

.woocommerce .cart_totals .shop_table td {
	border-color: #e3e3e3;
}

.woocommerce .cart_totals th {
	font-size: 16px;
    font-weight: 400;
    color: #616161;
}
/* add cart page */
/* check out page */
.woocommerce .checkout.woocommerce-checkout {
	padding-left: 5%;
	padding-right: 5%;
}

.checkout.woocommerce-checkout label {
	font-size: 16px;
    font-weight: 400;
    color: #5d5d5d;
}

.checkout.woocommerce-checkout input {
	border-radius: 10px;
    height: 45px;
}

.woocommerce-checkout .select2-container .select2-selection {
	border: 1px solid #e3e3e3 !important;
	border-radius: 10px !important;
}

.woocommerce-checkout .select2-container .select2-dropdown {
	border: unset;
	border-radius: unset;
	border: 1px solid #e3e3e3 !important;
}

.woocommerce-checkout form .col2-set {
	width: 58%;
}

.woocommerce-checkout form #order_review, .woocommerce-checkout form #order_review_heading {
	width: 38%;
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
	font-size: 16px;
}

.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
	font-size: 18px;
}

.wc_payment_method .payment_box input[type=checkbox] {
	width: 25px !important;
	height: 25px !important;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .cart-subtotal, .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .order-total, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .cart-subtotal, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .order-total {
	border-top: 1px solid #e3e3e3;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th, .woocommerce-page table.shop_table td, .woocommerce-page table.shop_table th {
	font-weight: 500;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .woocommerce-Price-amount, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .woocommerce-Price-amount {
	font-weight: 500;
}

.woocommerce form .form-row textarea.input-text, .woocommerce-page form .form-row textarea.input-text {
	height: 150px;
    padding: 15px;
}

.woocommerce-form-coupon-toggle .woocommerce-info {
	text-align: center;
}

.woocommerce-error a, .woocommerce-info a, .woocommerce-message a {
	color: #000000;
}
/* check out page */